RubyGems Navigation menu

bogie 0.0.9

Migrate legacy data

Gemfile
          gem 'bogie', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install bogie -v 0.0.9
  
  
  
  
  
  
  

Authors:

  • Phuwanart Larpmark

Owners:

Total downloads 9,754

For this version 716

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.10 - June 14, 2013 (8.5 KB)
  2. 0.0.9 - June 12, 2013 (8 KB)
  3. 0.0.8 - June 10, 2013 (8 KB)
  4. 0.0.7 - June 7, 2013 (8.5 KB)
  5. 0.0.6 - November 10, 2012 (7.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies: